## libdancer2-session-cookie-perl 0.009

=== debian/changelog ===
libdancer2-session-cookie-perl (0.009-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Set Maintainer to Debian Perl Group.

  [ Alexandre Mestiashvili ]
  * d/control, add missing Vcs- and Testsuite fields, bump Policy version

 -- Alexandre Mestiashvili <mestia@debian.org>  Sat, 30 Aug 2025 10:46:32 +0200

libdancer2-session-cookie-perl (0.009-2) unstable; urgency=medium

  * Bump the version for the source only upload

 -- Alexandre Mestiashvili <mestia@debian.org>  Mon, 03 Mar 2025 10:46:11 +0100

libdancer2-session-cookie-perl (0.009-1) unstable; urgency=medium

  * Initial release. (Closes: #1098423)

 -- Alexandre Mestiashvili <mestia@debian.org>  Mon, 03 Mar 2025 10:46:05 +0100
