=== debian/control ===
Source: libdancer2-session-cookie-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <mestia@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdancer2-perl <!nocheck>,
                     libhttp-cookies-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libplack-perl <!nocheck>,
                     libsession-storage-secure-perl <!nocheck>,
                     libtest-mockobject-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer2-session-cookie-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer2-session-cookie-perl.git
Homepage: https://metacpan.org/release/Dancer2-Session-Cookie
Rules-Requires-Root: no

Package: libdancer2-session-cookie-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdancer2-perl,
         libmoo-perl,
         libsession-storage-secure-perl
Description: Dancer 2 session storage in secure cookies
 implements a session factory for Dancer 2 that stores session state
 within a browser cookie. Features include:
  - Data serialization and compression using Sereal
  - Data encryption using AES with a unique derived key per cookie
  - Enforced expiration timestamp (independent of cookie expiration)
  - Cookie integrity protected with a message authentication code (MAC)
 .
 Since server cannot trust any data returned by client in cookies, this module
 uses cryptography to ensure integrity and also secrecy. The data your
 application stores in sessions is completely protected from both tampering
 and analysis on the client-side.
 This description was automagically extracted from the module by dh-make-perl.
