=== debian/watch ===
version=4
https://metacpan.org/release/Dancer2-Session-Cookie   .*/Dancer2-Session-Cookie-v?@ANY_VERSION@@ARCHIVE_EXT@$
